MySQL Forums
Forum List  »  MyISAM

Re: Importing database from 5.4.12 (windows) to 5.5.35 (linux), error 1214
Posted by: Rick James
Date: February 10, 2014 05:55PM

MySQL 5.4 ?? If that existed, it was long ago, and removed from production.

Check the ENGINE on the particular table. If it is InnoDB, then you need to move to MySQL 5.6.

Options: ReplyQuote


Subject
Views
Written By
Posted
Re: Importing database from 5.4.12 (windows) to 5.5.35 (linux), error 1214
1503
February 10, 2014 05:55PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.